html {height:100%;}
body {
	height:100%;
	background-color:#f1fff9;
	margin-top:0px;
	margin-left:0px;
	margin-bottom:0px;
	margin-right:0px;
	padding:0px;
	font-family:arial,helvetica,sans-serif;
	color:#000000;
	font-size:14px;
}

font {font-family:arial,helvetica,sans-serif;color:#000000;font-size:14px;}
font.h1 {font-size:17px;}
font.h2 {font-size:18px;}
h1 {font-size:17px;}
h2 {font-size:18px;}

a {font-family:arial,helvetica,sans-serif;font-size:14px;color:#cc0000;text-decoration:none;}
a:hover {font-family:arial,helvetica,sans-serif;font-size:14px;color:#cc0000;text-decoration:underline;}
a.menu {font-family:arial,helvetica,sans-serif;font-size:14px;color:#000000;}
a.menu:hover {font-family:arial,helvetica,sans-serif;color:#cc0000;text-decoration:none;}

table {font-family:arial,helvetica,sans-serif;color:#000000;font-size:14px;}

#top {
	background-color:#f1fff9;
	width:793px;
	height: 128px;
}


#above_mill {
	background-color:#transparent;
	height: 41px;
	position: absolute;
	left: 0px;
	top: 128px;
	line-height:0px;
	width:198px;
}

#menu {
	background-color:#transparent;
	position: absolute;
	left: 10px;
	top: 148px;
	line-height:25px;
	width:188px;
}

#main_content {
	background-color:#transparent;
	height:99%;
	position: relative;
	margin-left: 10px;
	margin-top: 0px;
	text-align:left;
}

td.whitebox {background-color:#ffffff;padding:15px;}

#footer {
	margin-left: 10px;
	font-size:13px;
	color:#cc0000;
	background-color:#E6FFF5;
	border:#000000 1px solid;
	padding-top:7px;
	padding-bottom:7px;
	text-align:center;
	width:547px;
}

a.foot {font-size:13px;color:#000000;}
a.foot:hover {font-size:13px;color:#cc0000;}

img {
	border: 0;
}
